
.post.single   .entry           {margin-top: 10px;padding:20px;border:0px solid;width:90%}
.post.single   .entry p         {margin-left:5px;padding: 0px;border:0px solid;margin-top:5px;margin-bottom:10px}

.post.single   .entry	img		{ ;max-width:99%;height:auto;margin:6px;padding:0px;}

.post.single   .entry	iframe	{margin:0 auto;margin-bottom:20px}

.post.single   #post_meta_wrap  {padding-bottom:20px}

